Bug 3953 - net-tools-152 causes kernel oops during ifconfig
net-tools-152 causes kernel oops during ifconfig
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-08 20:33 EDT by bkollee
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bkollee 1999-07-08 20:33:59 EDT
System has 2 cards.  First is running tulip module and is
ok.  The second is running fddi in the kernel.  When booting
a kernel oops crashes the machine every time, during the
ifconfig for fddi0.  This is after upgrading to
net-tools-1.52-2.i386.rpm.  It does not occur with
net-tools-1.51-3 from the redhat 6 cd.
Comment 1 Jeff Johnson 1999-08-30 20:48:59 EDT
This is a kernel problem. FWIW net-tools-1.53 has FDDI support
turned on, and it sounds like the driver is not quite cooked yet.

Note You need to log in before you can comment on or make changes to this bug.